@charset "utf-8";
/*=================================================================================================================

                                      デフォルト  ~767px_スマホ 【ギャラリーページ】

==================================================================================================================*/
.GalleryBody{
  background-image: url("../images/gallery-sp.jpg");
  background-repeat: no-repeat;
  background-size: contain;
  background-attachment: fixed;
  padding-bottom: 500px;
}
/*--------------------------------------- スマホ【ギャラリーページ】 / セクション名 ------------------------------------*/
.ly_GalleryPage h2{
  display: flex;
}
.el_GalleryPage h2{
  font-family: var(--lora);
  font-size: 1.45rem;
  font-weight: 800;
  letter-spacing: .05rem;
}
.el_GalleryPage h2::before{
  content: '';
  width: 80px;
  height: 1px;
  background: var(--base-color);
  transform: rotate(-40deg);
  margin: 3px -25px 0 0;
  position: relative;
}
.ly_GalleryPage .PageJp{
  clear: both;
  margin: 0 0 130px 83px;
}
.el_GalleryPage .PageJp{
  font-size: .79rem;
}
/*==========================================================
                        順番に現れる
===========================================================*/
.item{
	opacity: 0;
}
/*===ふわっ==*/
.fadeUp{
	animation-name: fadeUpAnime;
	animation-duration: .5s;
	animation-fill-mode: forwards;
	opacity: 0;
}
/* ギャラリーのプラグインとの兼ね合いでtransform: translateY(100px);は使用せずmarginで代用 */
@keyframes fadeUpAnime{
	from {
		opacity: 0;
		margin-top:100px;
	}
	to {
		opacity: 1;
		margin-top:0;
	}
}
/*==========================================================
                          ギャラリーのCSS
===========================================================*/
/*画像を出現させるアニメーションCSS*/
.flipLeft{
  animation-name: flipLeft;
  animation-duration: .4s;
  animation-fill-mode: forwards;
  perspective-origin: left center;
  opacity: 0;
}
@keyframes flipLeft{
  from {
    transform: perspective(600px) translate3d(0, 0, 0) rotateY(30deg);
    opacity: 0;
  }
  to {
    transform: perspective(600px) translate3d(0, 0, 0) rotateY(0deg);
    opacity: 1;
  }
}
/*＝＝＝並び替えボタンチェックマークのCSS*/
.sort-btn{
	background: var(--gray-color-primary);
	width: 100%;
	margin: 0 auto 60px;
  padding: 23px 5px 10px 30px;
  font-size: 1rem;
  font-weight: 100;
}
.sort-btn dl{
	margin: 0 auto;
}
.sort-btn dt{
	margin: 0;
  padding: 0;
  visibility: hidden;
}
.sort-btn dd{
	margin: 0 0 15px 0;
}
.sort-btn ul{
	display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  overflow: hidden;
}
.sort-btn ul li{
	position: relative;
	cursor: pointer;
	padding: 0 0 0 30px;
	margin: 0 20px 20px 0;
}

/*チェックマーク枠の設定*/
.sort-btn ul li::before{
	content:'';
	position: absolute;
	left: 7px;
  bottom: 14%;
	width: 18px;
	height: 20px;
	border: 2px solid #ccc;
}
/*チェックマークの色や形*/
.sort-btn ul li.active::after{/*現在地＝activeというクラス名がついたらチェックマークを出現*/
	content: '';
	position: absolute;
	left: 7px;
	top: 0;
	border-left: 3px solid var(--active-color-secondary);
	border-bottom: 3px solid var(--active-color-secondary);
	width: 20px;
	height: 15px;
	transform: rotate(-45deg);
}
/*＝＝＝Muuriのレイアウトのための調整 */
.grid{
  position: relative;/*並び替えの基準点を指定*/
  overflow: hidden;
  margin: 0 0 300px 1%;
}
/*各画像の横幅などの設定*/
.item{
  display: block;
  position: absolute;
  width: 49.5%;/*横並びで2つ表示*/
  z-index: 0;
}
/*内側のボックスの高さが崩れないように維持*/
.item-content{
  position: relative;
  width: 100%;
  height: 100%;
  padding: 10px;
}
.item-content a{
  text-decoration: none;
}
/*画像の横幅を100%にしてレスポンシブ化*/
.grid img{
	width: 100%;
	height: auto;
	vertical-align: bottom;/*画像の下にできる余白を削除*/
}
.displaynone{
  display: none;
}
/*==========================================================
                            画像のhove
===========================================================*/
/* 画像の拡大 */
.img-box {
	overflow: hidden;
  border-radius: 3px;
}
.grid img {
	transform: scale(1);
	transition: .6s ease-in-out;/*移り変わる速さを変更したい場合はこの数値を変更*/
}
.grid a:hover img {/*hoverした時の変化*/
	transform: scale(1.1);/*拡大の値を変更したい場合はこの数値を変更*/
}
.GalleryBody .ly_Reservation {
  margin-top: -300px;
}
.pic_Side{/*スマホ・タブレットは横写真を非表示*/
  display: none;
}

/*=================================================================================================================
                                        768px〜979px_タブレット 【ギャラリーページ】
==================================================================================================================*/
@media screen and (min-width: 768px){
  .GalleryBody{
    background-image: url("../images/gallery-tb.jpg");
  }
  .GalleryBody-none{
    background-image: none;
  }
  .sort-btn{
  	margin: 0 auto 65px;
    padding: 20px 30px 5px;
    font-size: 1.11rem;
  }
  .sort-btn dl{
    width: 600px;
  }
  /*＝＝＝Muuriのレイアウトのための調整 */
  .grid{
    margin: 0 0 530px 1%;
  }
  .displaynone{
    display: none;
  }
  /*---------------------------------------タブレット【ギャラリーページ】 / セクション名 --------------------------------*/
  .ly_GalleryPage h2{
		float: none;
		justify-content: center;
		align-items: flex-start;
    margin-left: -10px;
	}
  .el_GalleryPage h2{
    font-size: 1.56rem;
    font-weight: 100;
    letter-spacing: .05rem;
  }
  .el_GalleryPage h2::before{
    margin: 0 -25px 0 0;
  }
  .ly_GalleryPage .PageJp{
    display: flex;
    justify-content: center;
    margin: 0 0 200px 50px;
  }
  .el_GalleryPage .PageJp{
    font-size: .82rem;
  }
}
/*================================================================================================================
                                               980px〜_PC 【ギャラリーページ】
=================================================================================================================*/
@media screen and (min-width: 980px){
  .pic_Side{/*PCからは横長写真を表示*/
    display: block;
  }
  .pic_Vertical{/*PCからは縦長写真を非表示*/
    display: none;
  }
  .ly_GalleryPage{
    padding-bottom: 1px;
  }
  .GalleryBody .ly_Reservation{
    margin: 180px auto;
  }
  .sort-btn{
    margin: 100px auto;
    padding: 40px 0 20px;
  }
  .sort-btn dl{
    width: 650px;
  }
  .item {
    width: 33%;/*横並びで3つ表示*/
  }
  .displaynone{
    display: none;
  }
  .grid{
    margin: 0 0 590px 1%;
  }
}
